You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-08-02 17:30:28

reperez78
Guest
Registered: 2018-08-01
Posts: 2

Problems to migrate 9.2.4 to 9.3.0

Hi.

I have problems to migrate to 9.3. I'm a bit new to this and maybe it's a little thing.

Error


Debian 8.6

php --version
PHP 5.6.29-0 + deb8u1 (cli) (built: Dec 13 2016 16:02:08)

mysql --version
mysql See 14.14 Distrib 5.5.53, for debian-linux-gnu (x86_64) using readline 6.3

Thank you very much

*translated by Google*

Offline

#2 2018-08-13 02:00:22

KKAdmin
Guest
From: Germany
Registered: 2010-03-05
Posts: 844

Re: Problems to migrate 9.2.4 to 9.3.0


You can mark this threat as [resolved] in subject of your threat. (This is only available edit of the first post.) It is good for users who help others to quickly see which post is still open.
##############################################
GLPI 9.2.3 /Ubuntu 16.04.4 LTS
Apache/2.4.18 (Ubuntu) - PHP 7.0.30-0ubuntu0.16.04.1 - MySQL 5.7.22-0ubuntu0.16.04.1

Offline

#3 2018-08-13 14:30:40

machadomall
Guest
From: Brazil, Brasilia, DF
Registered: 2011-10-30
Posts: 169

Re: Problems to migrate 9.2.4 to 9.3.0

Doc GLPI
- https://glpi-install.readthedocs.io/pt/ … sites.html

Repositório MariaDB 10.3 Debian 8
- https://downloads.mariadb.org/mariadb/r … rsion=10.3

Install extension php
- apt install php-cas


Márcio Machado
Brasília-DF / Brasil

Offline

Board footer

Powered by FluxBB